{
   "resource_pack_name":"vanilla",
   "texture_name":"atlas.items",
   "texture_data":{   
      "zombie_flesh":{
         "textures":"textures/items/icons/zombie_flesh"
      },
      "zombie_flesh_dried":{
         "textures":"textures/items/icons/zombie_flesh_dried"
      },
      "zombie_animal_flesh":{
         "textures":"textures/items/icons/zombie_animal_flesh"
      },
      "zombie_animal_flesh_dried":{
         "textures":"textures/items/icons/zombie_animal_flesh_dried"
      },
      "human_flesh":{
         "textures":"textures/items/icons/human_flesh"
      },
      "human_flesh_dried":{
         "textures":"textures/items/icons/human_flesh_dried"
      },
      "zombie_heart":{
         "textures":"textures/items/icons/zombie_heart"
      },
      "meaty_bone":{
         "textures":"textures/items/icons/meaty_bone"
      },
      "bone_fragment":{
         "textures":"textures/items/icons/bone_fragment"
      },
      "battery":{
         "textures":"textures/items/icons/battery"
      },
      "smoke_log_blue":{
         "textures":"textures/items/icons/smoke_log_blue"
      },
      "smoke_log_green":{
         "textures":"textures/items/icons/smoke_log_green"
      },
      "tin_of_dog_food":{
         "textures":"textures/items/icons/tin_of_dog_food"
      },
      "sulfur":{
         "textures":"textures/items/icons/sulfur"
      },
      "potassium_nitrate":{
         "textures":"textures/items/icons/potassium_nitrate"
      },
      "melted_copper":{
         "textures":"textures/items/icons/melted_copper"
      },
      "paper_bag":{
         "textures":"textures/items/icons/paper_bag"
      },
      "tobacco_seeds":{
         "textures":"textures/items/tobacco_items/tobacco_seeds"
      },
      "tobacco_leaf":{
         "textures":"textures/items/tobacco_items/tobacco_leaf"
      },
      "tobacco_bundle":{
         "textures":"textures/items/tobacco_items/tobacco_bundle"
      },             
      "sos_fire":{
         "textures":"textures/items/sos_fire/sos_fire"
      },
      "steroids":{
         "textures":"textures/items/medical/steroids"
      },
      "penicillin":{
         "textures":"textures/items/medical/penicillin"
      },
      "morphine":{
         "textures":"textures/items/medical/morphine"
      },
      "eye_drops":{
         "textures":"textures/items/medical/eye_drops"
      },
      "bandage":{
         "textures":"textures/items/medical/bandage"
      },
      "ammo_small":{
         "textures":"textures/items/ammunition/ammo_small"
      },
      "ammo_medium":{
         "textures":"textures/items/ammunition/ammo_medium"
      },
      "ammo_large":{
         "textures":"textures/items/ammunition/ammo_large"
      },
      "sentry_bullets":{
         "textures":"textures/items/ammunition/sentry_bullets"
      },
      "tin_of_beans":{
         "textures":"textures/items/food/tinned_food/tin_of_beans"
      },
      "tin_of_spaghetti_hoops":{
         "textures":"textures/items/food/tinned_food/tin_of_spaghetti_hoops"
      },
      "tin_of_tomato_soup":{
         "textures":"textures/items/food/tinned_food/tin_of_tomato_soup"
      },
      "tin_of_chicken_soup":{
         "textures":"textures/items/food/tinned_food/tin_of_chicken_soup"
      },
      "tin_of_vegetable_soup":{
         "textures":"textures/items/food/tinned_food/tin_of_vegetable_soup"
      },
      "tin_of_mushroom_soup":{
         "textures":"textures/items/food/tinned_food/tin_of_mushroom_soup"
      },
      "tin_of_oxtail_soup":{
         "textures":"textures/items/food/tinned_food/tin_of_oxtail_soup"
      },
      "tin_of_tuna":{
         "textures":"textures/items/food/tinned_food/tin_of_tuna"
      },
      "tin_of_spam":{
         "textures":"textures/items/food/tinned_food/tin_of_spam"
      },
      "tin_of_custard":{
         "textures":"textures/items/food/tinned_food/tin_of_custard"
      },
      "tin_of_beef_ravioli":{
         "textures":"textures/items/food/tinned_food/tin_of_beef_ravioli"
      },
      "tin_of_macaroni_cheese":{
         "textures":"textures/items/food/tinned_food/tin_of_macaroni_cheese"
      },
      "cooked_tin_of_beans":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_beans"
      },
      "cooked_tin_of_spaghetti_hoops":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_spaghetti_hoops"
      },
      "cooked_tin_of_tomato_soup":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_tomato_soup"
      },
      "cooked_tin_of_chicken_soup":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_chicken_soup"
      },
      "cooked_tin_of_vegetable_soup":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_vegetable_soup"
      },
      "cooked_tin_of_mushroom_soup":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_mushroom_soup"
      },
      "cooked_tin_of_oxtail_soup":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_oxtail_soup"
      },
      "cooked_tin_of_tuna":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_tuna"
      },
      "cooked_tin_of_spam":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_spam"
      },
      "cooked_tin_of_custard":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_custard"
      },
      "cooked_tin_of_beef_ravioli":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_beef_ravioli"
      },
      "cooked_tin_of_macaroni_cheese":{
         "textures":"textures/items/food/tinned_food/cooked_tin_of_macaroni_cheese"
      },
      "rat_raw":{
         "textures":"textures/items/food/wild/rat_raw"
      },
      "rat_cooked":{
         "textures":"textures/items/food/wild/rat_cooked"
      },
      "dog_raw":{
         "textures":"textures/items/food/wild/dog_raw"
      },
      "dog_cooked":{
         "textures":"textures/items/food/wild/dog_cooked"
      },
      "crow_raw":{
         "textures":"textures/items/food/wild/crow_raw"
      },
      "crow_cooked":{
         "textures":"textures/items/food/wild/crow_cooked"
      },
      "coca_cola":{
         "textures":"textures/items/food/drinks/coca_cola"
      },
      "cherry_coca_cola":{
         "textures":"textures/items/food/drinks/cherry_coca_cola"
      },
      "vanilla_coca_cola":{
         "textures":"textures/items/food/drinks/vanilla_coca_cola"
      },
      "pepsi":{
         "textures":"textures/items/food/drinks/pepsi"
      },
      "cherry_pepsi":{
         "textures":"textures/items/food/drinks/cherry_pepsi"
      },
      "pepsi_max":{
         "textures":"textures/items/food/drinks/pepsi_max"
      },
      "pepsi_max_lime":{
         "textures":"textures/items/food/drinks/pepsi_max_lime"
      },
      "dr_pepper":{
         "textures":"textures/items/food/drinks/dr_pepper"
      },
      "fanta_orange":{
         "textures":"textures/items/food/drinks/fanta_orange"
      },
      "fanta_fruit_twist":{
         "textures":"textures/items/food/drinks/fanta_fruit_twist"
      },
      "monster":{
         "textures":"textures/items/food/drinks/monster"
      },
      "red_bull":{
         "textures":"textures/items/food/drinks/red_bull"
      },
      "bottle_of_water_4":{
         "textures":"textures/items/food/drinks/bottle_of_water_4"
      },
      "bottle_of_water_3":{
         "textures":"textures/items/food/drinks/bottle_of_water_3"
      },
      "bottle_of_water_2":{
         "textures":"textures/items/food/drinks/bottle_of_water_2"
      },
      "bottle_of_water_1":{
         "textures":"textures/items/food/drinks/bottle_of_water_1"
      },
      "bottle_of_water_0":{
         "textures":"textures/items/food/drinks/bottle_of_water_0"
      },
      "bottle_of_water_dirty_4":{
         "textures":"textures/items/food/drinks/bottle_of_water_dirty_4"
      },
      "bottle_of_water_dirty_3":{
         "textures":"textures/items/food/drinks/bottle_of_water_dirty_3"
      },
      "bottle_of_water_dirty_2":{
         "textures":"textures/items/food/drinks/bottle_of_water_dirty_2"
      },
      "bottle_of_water_dirty_1":{
         "textures":"textures/items/food/drinks/bottle_of_water_dirty_1"
      },
      "bottle_of_beer":{
         "textures":"textures/items/food/drinks/bottle_of_beer"
      },
      "contaminated_porkchop":{
         "textures":"textures/items/food/contaminated/contaminated_porkchop"
      },
      "contaminated_beef":{
         "textures":"textures/items/food/contaminated/contaminated_beef"
      },
      "contaminated_chicken":{
         "textures":"textures/items/food/contaminated/contaminated_chicken"
      },
      "mars":{
         "textures":"textures/items/food/sweets/mars"
      },
      "daim":{
         "textures":"textures/items/food/sweets/daim"
      },
      "twix":{
         "textures":"textures/items/food/sweets/twix"
      },
      "beef_jerky_original":{
         "textures":"textures/items/food/dried_food/beef_jerky_original"
      },
      "beef_jerky_spicy":{
         "textures":"textures/items/food/dried_food/beef_jerky_spicy"
      },
      "beef_jerky_teriyaki":{
         "textures":"textures/items/food/dried_food/beef_jerky_teriyaki"
      },
      "ritz_crackers":{
         "textures":"textures/items/food/dried_food/ritz_crackers"
      },
      "granola_bar":{
         "textures":"textures/items/food/dried_food/granola_bar"
      },
      "mre_food_pack":{
         "textures":"textures/items/food/dried_food/mre_food_pack"
      },
      "colgate_toothpaste":{
         "textures":"textures/items/trade_items/colgate_toothpaste"
      },
      "andrex_toiletroll":{
         "textures":"textures/items/trade_items/andrex_toiletroll"
      },
      "lynx_africa":{
         "textures":"textures/items/trade_items/lynx_africa"
      },
      "lynx_attract":{
         "textures":"textures/items/trade_items/lynx_attract"
      },
      "shampoo":{
         "textures":"textures/items/trade_items/shampoo"
      },
      "shower_gel_lemon":{
         "textures":"textures/items/trade_items/shower_gel_lemon"
      },
      "shower_gel_strawberry":{
         "textures":"textures/items/trade_items/shower_gel_strawberry"
      },
      "deck_of_cards":{
         "textures":"textures/items/trade_items/deck_of_cards"
      },
      "tampax_pearl":{
         "textures":"textures/items/trade_items/tampax_pearl"
      },
      "o2_canister":{
         "textures":"textures/items/trade_items/o2_canister"
      },
      "zombie_vaccine":{
         "textures":"textures/items/vaccination/zombie_vaccine"
      },
      "vial_of_blood":{
         "textures":"textures/items/vaccination/vial_of_blood"
      },
      "empty_vial":{
         "textures":"textures/items/vaccination/empty_vial"
      },
      "vial_of_ethanol":{
         "textures":"textures/items/vaccination/vial_of_ethanol"
      },
      "vial_of_rose_solution":{
         "textures":"textures/items/vaccination/vial_of_rose_solution"
      },
      "beaker_empty":{
         "textures":"textures/items/vaccination/beaker_empty"
      },
      "beaker_of_blood":{
         "textures":"textures/items/vaccination/beaker_of_blood"
      },
      "rose_extract":{
         "textures":"textures/items/vaccination/rose_extract"
      },
      "sentry_gun":{
         "textures":"textures/items/sentry_gun/sentry_gun"
      },
      "sentry_gun_base":{
         "textures":"textures/items/sentry_gun/sentry_gun_base"
      },
      "sentry_gun_sensor":{
         "textures":"textures/items/sentry_gun/sentry_gun_sensor"
      },
      "sentry_gun_barrel":{
         "textures":"textures/items/sentry_gun/sentry_gun_barrel"
      },
      "sentry_gun_bullet_case":{
         "textures":"textures/items/sentry_gun/sentry_gun_bullet_case"
      },
      "m9":{
         "textures":"textures/items/guns/m9"
      },
      "m1911":{
         "textures":"textures/items/guns/m1911"
      },
      "mk16":{
         "textures":"textures/items/guns/mk16"
      },
      "mk16_scope_4x":{
         "textures":"textures/items/guns/mk16_scope_4x"
      },
      "mk16_scope_6x":{
         "textures":"textures/items/guns/mk16_scope_6x"
      },
      "hk416":{
         "textures":"textures/items/guns/hk416"
      },
      "hk416_scope_4x":{
         "textures":"textures/items/guns/hk416_scope_4x"
      },
      "hk416_scope_6x":{
         "textures":"textures/items/guns/hk416_scope_6x"
      },
      "ak47":{
         "textures":"textures/items/guns/ak47"
      },
      "ak47_scope_4x":{
         "textures":"textures/items/guns/ak47_scope_4x"
      },
      "ak47_scope_6x":{
         "textures":"textures/items/guns/ak47_scope_6x"
      },
      "micro_uzi":{
         "textures":"textures/items/guns/micro_uzi"
      },
      "scope_4x":{
         "textures":"textures/items/gun_attachments/scope_4x"
      },
      "scope_6x":{
         "textures":"textures/items/gun_attachments/scope_6x"
      },
      "wooden_pole":{
         "textures":"textures/items/melee/wooden_pole"
      },
      "wooden_bat":{
         "textures":"textures/items/melee/wooden_bat"
      },
      "metal_bat":{
         "textures":"textures/items/melee/metal_bat"
      },
      "razor_wire_bat":{
         "textures":"textures/items/melee/razor_wire_bat"
      },
      "fire_axe":{
         "textures":"textures/items/melee/fire_axe"
      },
      "crowbar":{
         "textures":"textures/items/melee/crowbar"
      },
      "screwdriver":{
         "textures":"textures/items/melee/screwdriver"
      },
      "hammer":{
         "textures":"textures/items/melee/hammer"
      },
      "sledge_hammer":{
         "textures":"textures/items/melee/sledge_hammer"
      },
      "machete":{
         "textures":"textures/items/melee/machete"
      },
      "meat_cleaver":{
         "textures":"textures/items/melee/meat_cleaver"
      },
      "spanner":{
         "textures":"textures/items/melee/spanner"
      },
      "katana_red":{
         "textures":"textures/items/katanas/katana_red"
      },
      "katana_green":{
         "textures":"textures/items/katanas/katana_green"
      },
      "katana_blue":{
         "textures":"textures/items/katanas/katana_blue"
      },
      "katana_pink":{
         "textures":"textures/items/katanas/katana_pink"
      },
      "katana_black":{
         "textures":"textures/items/katanas/katana_black"
      },
      "katana_gold":{
         "textures":"textures/items/katanas/katana_gold"
      },
      "vortex_mixer":{
         "textures":"textures/items/machines/vortex_mixer"
      },
      "blender":{
         "textures":"textures/items/machines/blender"
      },
      "dead_wave":{
         "textures":"textures/items/machines/dead_wave"
      },
      "grenade":{
         "textures":"textures/items/handheld/grenade"
      },
      "small_rock":{
         "textures":"textures/items/handheld/small_rock"
      },  
      "zombie_flesh_chestplate_leather":{
         "textures":"textures/items/attachables/zombie_flesh_chestplate_leather"
      },
      "zombie_flesh_chestplate_iron":{
         "textures":"textures/items/attachables/zombie_flesh_chestplate_iron"
      },
      "zombie_flesh_chestplate_diamond":{
         "textures":"textures/items/attachables/zombie_flesh_chestplate_diamond"
      },
      "body_armor_super_lightweight":{
         "textures":"textures/items/attachables/body_armor_super_lightweight"
      },
      "body_armor_lightweight":{
         "textures":"textures/items/attachables/body_armor_lightweight"
      },
      "body_armor_standard":{
         "textures":"textures/items/attachables/body_armor_standard"
      },
      "body_armor_heavy_duty":{
         "textures":"textures/items/attachables/body_armor_heavy_duty"
      },
      "body_armor_super_heavy_duty":{
         "textures":"textures/items/attachables/body_armor_super_heavy_duty"
      },
      "days_28_later_dvd":{
         "textures":"textures/items/dvd/days_28_later_dvd"
      },
      "weeks_28_later_dvd":{
         "textures":"textures/items/dvd/weeks_28_later_dvd"
      },
      "shaun_of_the_dead_dvd":{
         "textures":"textures/items/dvd/shaun_of_the_dead_dvd"
      },
      "dawn_of_the_dead_dvd":{
         "textures":"textures/items/dvd/dawn_of_the_dead_dvd"
      },
      "night_of_the_living_dead_dvd":{
         "textures":"textures/items/dvd/night_of_the_living_dead_dvd"
      },
      "they_came_back_dvd":{
         "textures":"textures/items/dvd/they_came_back_dvd"
      },
      "train_to_busan_dvd":{
         "textures":"textures/items/dvd/train_to_busan_dvd"
      },
      "the_return_of_the_living_dead_dvd":{
         "textures":"textures/items/dvd/the_return_of_the_living_dead_dvd"
      },
      "day_of_the_dead_dvd":{
         "textures":"textures/items/dvd/day_of_the_dead_dvd"
      },
      "prince_of_darkness_dvd":{
         "textures":"textures/items/dvd/prince_of_darkness_dvd"
      },
      "twd_season_1":{
         "textures":"textures/items/dvd/twd/twd_season_1"
      },
      "twd_season_2":{
         "textures":"textures/items/dvd/twd/twd_season_2"
      },
      "twd_season_3":{
         "textures":"textures/items/dvd/twd/twd_season_3"
      },
      "twd_season_4":{
         "textures":"textures/items/dvd/twd/twd_season_4"
      },
      "twd_season_5":{
         "textures":"textures/items/dvd/twd/twd_season_5"
      },
      "twd_season_6":{
         "textures":"textures/items/dvd/twd/twd_season_6"
      },
      "twd_season_7":{
         "textures":"textures/items/dvd/twd/twd_season_7"
      },
      "twd_season_8":{
         "textures":"textures/items/dvd/twd/twd_season_8"
      },
      "twd_season_9":{
         "textures":"textures/items/dvd/twd/twd_season_9"
      },
      "twd_season_10":{
         "textures":"textures/items/dvd/twd/twd_season_10"
      },
      "twd_season_11":{
         "textures":"textures/items/dvd/twd/twd_season_11"
      },
      "animal":{
         "textures":"textures/items/spawners/animal"
      },
      "zombie_walker":{
         "textures":"textures/items/spawners/zombie_walker"
      },
      "zombie_crawler":{
         "textures":"textures/items/spawners/zombie_crawler"
      },
      "zombie_runner":{
         "textures":"textures/items/spawners/zombie_runner"
      },
      "zombie_drowned":{
         "textures":"textures/items/spawners/zombie_drowned"
      },
      "zombie_night_dweller":{
         "textures":"textures/items/spawners/zombie_night_dweller"
      },
      "zombie_cave_dweller":{
         "textures":"textures/items/spawners/zombie_cave_dweller"
      },
      "zombie_armless":{
         "textures":"textures/items/spawners/zombie_armless"
      },
      "zombie_chicken":{
         "textures":"textures/items/spawners/zombie_chicken"
      },
      "zombie_cow":{
         "textures":"textures/items/spawners/zombie_cow"
      },
      "zombie_pig":{
         "textures":"textures/items/spawners/zombie_pig"
      },
      "german_shepherd":{
         "textures":"textures/items/spawners/german_shepherd"
      },
      "rottweiler":{
         "textures":"textures/items/spawners/rottweiler"
      },
      "male_survivor":{
         "textures":"textures/items/spawners/male_survivor"
      },
      "female_survivor":{
         "textures":"textures/items/spawners/female_survivor"
      },
      "desert_wanderer":{
         "textures":"textures/items/spawners/desert_wanderer"
      },
      "hazmat":{
         "textures":"textures/items/spawners/hazmat"
      },
      "katana_trader":{
         "textures":"textures/items/spawners/katana_trader"
      },
      "tobacco_trader":{
         "textures":"textures/items/spawners/tobacco_trader"
      },
      "soldier":{
         "textures":"textures/items/spawners/soldier"
      }
   }
}